@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:865px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 background-image: url(_src/9123/bg01.png); 
 background-repeat:repeat; 
 }

#a-header {
	}
#a-billboard {
 background-image: url(_src/9125/bg02_2.png); 
 background-repeat:repeat-y; 
 background-position:center top; 
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
 background-image: url(_src/9127/bg02_2.png); 
 background-repeat:repeat-y; 
 background-position:center top; 
	}
#a-site_contents  { 
 background-image: url(_src/9128/bg02_2.png); 
 background-repeat:repeat-y; 
 background-position:center top; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk8922 > div { padding-left: 5px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk8931 > div { padding-left: 5px; padding-top: 0px; padding-right: 1px; padding-bottom: 5px;  } 
#bk8927 { background-image:url(_src/9118/bg08.png); background-repeat:no-repeat; background-position:left center; }
#bk8933 { background-image:url(_src/9151/bg05.png); background-repeat:repeat-y; background-position:right top; }
#bk8934 { background-image:url(_src/9429/bg04.png); background-repeat:repeat-y; background-position:right top; }
#bk8929 { background-image:url(_src/9119/bg09.png); background-repeat:repeat-y; background-position:left top; }
#bk8935 { background-image:url(_src/9160/bg04.png); background-repeat:repeat-y; background-position:right top; }
#bk8936 { background-image:url(_src/9163/bg04.png); background-repeat:repeat-y; background-position:right top; }
#bk8937 { background-image:url(_src/9164/bg04.png); background-repeat:repeat-y; background-position:right top; }


@media (max-width: 641px) {
		#bk8922.b-plain > .column,#bk8922.b-plain > .g-column,#bk8922.b-both_diff > .column,#bk8922.b-both_diff > .g-column,#bk8922.b-headlines > .column,#bk8922.b-headlines > .g-column,#bk8922.b-album > .column,#bk8922.b-album > .g-column,#bk8922.b-tab > .column,#bk8922.b-tab > .g-column,#bk8922.b-accordion > .column,#bk8922.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8922 > div { padding: 0px; }
		#bk8924.b-plain > .column,#bk8924.b-plain > .g-column,#bk8924.b-both_diff > .column,#bk8924.b-both_diff > .g-column,#bk8924.b-headlines > .column,#bk8924.b-headlines > .g-column,#bk8924.b-album > .column,#bk8924.b-album > .g-column,#bk8924.b-tab > .column,#bk8924.b-tab > .g-column,#bk8924.b-accordion > .column,#bk8924.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8926.b-plain > .column,#bk8926.b-plain > .g-column,#bk8926.b-both_diff > .column,#bk8926.b-both_diff > .g-column,#bk8926.b-headlines > .column,#bk8926.b-headlines > .g-column,#bk8926.b-album > .column,#bk8926.b-album > .g-column,#bk8926.b-tab > .column,#bk8926.b-tab > .g-column,#bk8926.b-accordion > .column,#bk8926.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8931.b-plain > .column,#bk8931.b-plain > .g-column,#bk8931.b-both_diff > .column,#bk8931.b-both_diff > .g-column,#bk8931.b-headlines > .column,#bk8931.b-headlines > .g-column,#bk8931.b-album > .column,#bk8931.b-album > .g-column,#bk8931.b-tab > .column,#bk8931.b-tab > .g-column,#bk8931.b-accordion > .column,#bk8931.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8931 > div { padding: 5px; }
		#bk8938.b-plain > .column,#bk8938.b-plain > .g-column,#bk8938.b-both_diff > .column,#bk8938.b-both_diff > .g-column,#bk8938.b-headlines > .column,#bk8938.b-headlines > .g-column,#bk8938.b-album > .column,#bk8938.b-album > .g-column,#bk8938.b-tab > .column,#bk8938.b-tab > .g-column,#bk8938.b-accordion > .column,#bk8938.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8939.b-plain > .column,#bk8939.b-plain > .g-column,#bk8939.b-both_diff > .column,#bk8939.b-both_diff > .g-column,#bk8939.b-headlines > .column,#bk8939.b-headlines > .g-column,#bk8939.b-album > .column,#bk8939.b-album > .g-column,#bk8939.b-tab > .column,#bk8939.b-tab > .g-column,#bk8939.b-accordion > .column,#bk8939.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8923.b-plain > .column,#bk8923.b-plain > .g-column,#bk8923.b-both_diff > .column,#bk8923.b-both_diff > .g-column,#bk8923.b-headlines > .column,#bk8923.b-headlines > .g-column,#bk8923.b-album > .column,#bk8923.b-album > .g-column,#bk8923.b-tab > .column,#bk8923.b-tab > .g-column,#bk8923.b-accordion > .column,#bk8923.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8927.b-plain > .column,#bk8927.b-plain > .g-column,#bk8927.b-both_diff > .column,#bk8927.b-both_diff > .g-column,#bk8927.b-headlines > .column,#bk8927.b-headlines > .g-column,#bk8927.b-album > .column,#bk8927.b-album > .g-column,#bk8927.b-tab > .column,#bk8927.b-tab > .g-column,#bk8927.b-accordion > .column,#bk8927.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8932.b-plain > .column,#bk8932.b-plain > .g-column,#bk8932.b-both_diff > .column,#bk8932.b-both_diff > .g-column,#bk8932.b-headlines > .column,#bk8932.b-headlines > .g-column,#bk8932.b-album > .column,#bk8932.b-album > .g-column,#bk8932.b-tab > .column,#bk8932.b-tab > .g-column,#bk8932.b-accordion > .column,#bk8932.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8940.b-plain > .column,#bk8940.b-plain > .g-column,#bk8940.b-both_diff > .column,#bk8940.b-both_diff > .g-column,#bk8940.b-headlines > .column,#bk8940.b-headlines > .g-column,#bk8940.b-album > .column,#bk8940.b-album > .g-column,#bk8940.b-tab > .column,#bk8940.b-tab > .g-column,#bk8940.b-accordion > .column,#bk8940.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8925.b-plain > .column,#bk8925.b-plain > .g-column,#bk8925.b-both_diff > .column,#bk8925.b-both_diff > .g-column,#bk8925.b-headlines > .column,#bk8925.b-headlines > .g-column,#bk8925.b-album > .column,#bk8925.b-album > .g-column,#bk8925.b-tab > .column,#bk8925.b-tab > .g-column,#bk8925.b-accordion > .column,#bk8925.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8928.b-plain > .column,#bk8928.b-plain > .g-column,#bk8928.b-both_diff > .column,#bk8928.b-both_diff > .g-column,#bk8928.b-headlines > .column,#bk8928.b-headlines > .g-column,#bk8928.b-album > .column,#bk8928.b-album > .g-column,#bk8928.b-tab > .column,#bk8928.b-tab > .g-column,#bk8928.b-accordion > .column,#bk8928.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8933.b-plain > .column,#bk8933.b-plain > .g-column,#bk8933.b-both_diff > .column,#bk8933.b-both_diff > .g-column,#bk8933.b-headlines > .column,#bk8933.b-headlines > .g-column,#bk8933.b-album > .column,#bk8933.b-album > .g-column,#bk8933.b-tab > .column,#bk8933.b-tab > .g-column,#bk8933.b-accordion > .column,#bk8933.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8941.b-plain > .column,#bk8941.b-plain > .g-column,#bk8941.b-both_diff > .column,#bk8941.b-both_diff > .g-column,#bk8941.b-headlines > .column,#bk8941.b-headlines > .g-column,#bk8941.b-album > .column,#bk8941.b-album > .g-column,#bk8941.b-tab > .column,#bk8941.b-tab > .g-column,#bk8941.b-accordion > .column,#bk8941.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9149.b-plain > .column,#bk9149.b-plain > .g-column,#bk9149.b-both_diff > .column,#bk9149.b-both_diff > .g-column,#bk9149.b-headlines > .column,#bk9149.b-headlines > .g-column,#bk9149.b-album > .column,#bk9149.b-album > .g-column,#bk9149.b-tab > .column,#bk9149.b-tab > .g-column,#bk9149.b-accordion > .column,#bk9149.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8934.b-plain > .column,#bk8934.b-plain > .g-column,#bk8934.b-both_diff > .column,#bk8934.b-both_diff > .g-column,#bk8934.b-headlines > .column,#bk8934.b-headlines > .g-column,#bk8934.b-album > .column,#bk8934.b-album > .g-column,#bk8934.b-tab > .column,#bk8934.b-tab > .g-column,#bk8934.b-accordion > .column,#bk8934.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8929.b-plain > .column,#bk8929.b-plain > .g-column,#bk8929.b-both_diff > .column,#bk8929.b-both_diff > .g-column,#bk8929.b-headlines > .column,#bk8929.b-headlines > .g-column,#bk8929.b-album > .column,#bk8929.b-album > .g-column,#bk8929.b-tab > .column,#bk8929.b-tab > .g-column,#bk8929.b-accordion > .column,#bk8929.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8935.b-plain > .column,#bk8935.b-plain > .g-column,#bk8935.b-both_diff > .column,#bk8935.b-both_diff > .g-column,#bk8935.b-headlines > .column,#bk8935.b-headlines > .g-column,#bk8935.b-album > .column,#bk8935.b-album > .g-column,#bk8935.b-tab > .column,#bk8935.b-tab > .g-column,#bk8935.b-accordion > .column,#bk8935.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8930.b-plain > .column,#bk8930.b-plain > .g-column,#bk8930.b-both_diff > .column,#bk8930.b-both_diff > .g-column,#bk8930.b-headlines > .column,#bk8930.b-headlines > .g-column,#bk8930.b-album > .column,#bk8930.b-album > .g-column,#bk8930.b-tab > .column,#bk8930.b-tab > .g-column,#bk8930.b-accordion > .column,#bk8930.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8936.b-plain > .column,#bk8936.b-plain > .g-column,#bk8936.b-both_diff > .column,#bk8936.b-both_diff > .g-column,#bk8936.b-headlines > .column,#bk8936.b-headlines > .g-column,#bk8936.b-album > .column,#bk8936.b-album > .g-column,#bk8936.b-tab > .column,#bk8936.b-tab > .g-column,#bk8936.b-accordion > .column,#bk8936.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8937.b-plain > .column,#bk8937.b-plain > .g-column,#bk8937.b-both_diff > .column,#bk8937.b-both_diff > .g-column,#bk8937.b-headlines > .column,#bk8937.b-headlines > .g-column,#bk8937.b-album > .column,#bk8937.b-album > .g-column,#bk8937.b-tab > .column,#bk8937.b-tab > .g-column,#bk8937.b-accordion > .column,#bk8937.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
